Subject: Ticket Assigned - order number = 6312716631
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:49:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number = 6312716631 Dear Team,

I have collected my order today from the store but I have opened the
parcel, lock of the one earring was broken. I want to replace this with
another one. I have attached the pictures of both earrings but out them,
one is broken and one is ok.

Please tell me the procedure how can I do that.

My number is 056-1668229
Mubbashir Nazir

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639280